


.rgn_box{
	top:0px; left:0px;
	color:#000000;
	cursor:pointer;
	padding:0px;
	margin:0px;
	width:170px;
	background-color:#488b9b;
}

ul.rgnset_list{margin:2px; padding:0px; width:160px;position:relative; z-index:999;}

ul.rgnset_list li{
	margin:0px 0px 1px 0px;
	padding:3px 3px 3px 5px;
	list-style-type:none;
	background-color:#d1e2e6;
	color:#000;
	width:174px;
	position:relative;
	z-index:999;
}

ul.rgnset_list li a{color:#000000 !important; text-decoration:none !important; padding:0px; margin:0px;}
ul.rgnset_list li a:hover{color:#000000 !important; text-decoration:underline !important;}

.rgnboxtopli{padding-top:0 !important;background-color: rgb(72, 139, 155) !important; color: rgb(255, 255, 255) !important;}
.rgnset{position:absolute; z-index:9999;background-color:#488b9b;	width:178px;}

.ringmk{
	width:19px;
	height:19px;
	background-image:url(../images/ringmarker.png);
	background-repeat:no-repeat;
}
.ringmk2{
	width:15px;
	height:15px;
	 background-size: 15px 15px;
	background-image:url(../images/ringmarker.png);
	background-repeat:no-repeat;
}
.nm{
	text-shadow: 2px 2px 3px rgba(150,150,150,0.4);
	white-space:nowrap;
	position:absolute;
}
.nmsza{
font-size:105%;
font-weight:bold;
}
.nmszb{
color:#262626;
}
.gal {
	clear:both;
	width:98%;
	list-style-type: none;
	padding: 12px 0 18px 2%;
	font-size: 11px;
}
.gal li {
	vertical-align:top;
	position:relative;
	color:#fff;
	line-height:1.5;
	padding-bottom:28px;
}
.gal li a.email{
	position:absolute;
	bottom:0;

}
@media screen and (min-width: 992px) {
	.gal {
		display: table;
	}
	.gal li {
	 	max-width:130px;
	 	padding-right:30px;
		display: table-cell;
	}
}
@media screen and (max-width: 991px) {
	.gal {
		display: flex;
		flex-wrap:wrap;
		justify-content: space-around;
		padding-bottom:  0;
	}
	.gal li {
	 	min-width:100px;
	 	max-width:180px;
	 	margin-bottom:24px;
	 	margin-right:12px;
	}
}
.tctxt{
	padding-right:10px !important;
	}
.tctxt a.email{
	margin-top:6px;
	width:58px;
	height:22px;
	padding-top:3px;
}


 .tctxt a.socialicon{
	display:inline-block;
	margin:8px 12px 8px 0;
	}

.lastli{
	min-width:70px !important;
	}

ul.gal li b {
	font-size: 12px
}
